1.6?

Technical support for all issues relating to Defcon Linux

Moderator: Defcon moderators

Felinite
level0
Posts: 2
Joined: Thu Dec 02, 2010 5:38 pm

1.6?

Postby Felinite » Thu Dec 02, 2010 5:43 pm

Quick question; On linux version it's telling me there is patch 1.6 available, but apparently only downloadable thing is for windows. Is there a patch for Linux version?
User avatar
bert_the_turtle
level5
level5
Posts: 4796
Joined: Fri Oct 13, 2006 6:11 pm
Location: Cologne
Contact:

Postby bert_the_turtle » Thu Dec 02, 2010 7:37 pm

No, and you don't need it. It's been this way ever since 1.43, there also wasn't a Linux version for that. The bug that was fixed from 1.42 to 1.43 is in Linux 1.42 already, too.
Felinite
level0
Posts: 2
Joined: Thu Dec 02, 2010 5:38 pm

Postby Felinite » Thu Dec 02, 2010 9:36 pm

bert_the_turtle wrote:No, and you don't need it. It's been this way ever since 1.43, there also wasn't a Linux version for that. The bug that was fixed from 1.42 to 1.43 is in Linux 1.42 already, too.

Alright.

And thanks for you answer.
pdragon
level0
Posts: 1
Joined: Wed May 25, 2011 8:35 pm

Linux patches

Postby pdragon » Wed May 25, 2011 8:41 pm

Hi, I'm glad (and surprised) to see that the Linux version doesn't have the bugs the windows version had, but could you update the website to reflect that?

hxxp://www.introversion.co.uk/defcon/do ... patch.html

And does that mean the multi-language components of Defcon were updated back in version 1.42?
User avatar
bert_the_turtle
level5
level5
Posts: 4796
Joined: Fri Oct 13, 2006 6:11 pm
Location: Cologne
Contact:

Re: Linux patches

Postby bert_the_turtle » Thu May 26, 2011 10:00 am

pdragon wrote:And does that mean the multi-language components of Defcon were updated back in version 1.42?
Unfortunately, no.

Return to “Linux Troubleshooting”

Who is online

Users browsing this forum: No registered users and 2 guests